View Issue Details

IDProjectCategoryView StatusLast Update
0000728Space WarsShips & Shuttlespublic2018-06-21 08:50
ReporterRibeyeAssigned ToRibeye 
PrioritynormalSeverityfeatureReproducibilitysometimes
Status closedResolutionfixed 
Product Version0.43.0 
Target Version0.44.0Fixed in Version0.44.0 
Summary0000728: Improve landing procedure for shuttles
Description

The current procedure of landing a shuttle on a ship or station has come to age.

Implement a more versatile solution to make the system easier to expand.

TagsNo tags attached.
Object ID
Object Type

Activities

Ribeye

Ribeye

2017-12-21 00:07

administrator   ~0000591

Fix committed to B#420 branch.

Ribeye

Ribeye

2018-06-21 08:25

administrator   ~0001085

Fix committed to master branch.

Related Changesets

SpaceWars: master 680c90af

2017-12-21 00:07:11

Ribeye

Details Diff
Resolves 0000728

Affected Issues
0000728

Issue History

Date Modified Username Field Change
2017-12-18 19:59 Ribeye New Issue
2017-12-18 19:59 Ribeye Status new => assigned
2017-12-18 19:59 Ribeye Assigned To => Ribeye
2017-12-21 00:07 Ribeye Changeset attached => SpaceWars B#420 680c90af
2017-12-21 00:07 Ribeye Note Added: 0000591
2017-12-21 00:07 Ribeye Status assigned => resolved
2017-12-21 00:07 Ribeye Resolution open => fixed
2018-06-21 08:25 Ribeye Changeset attached => SpaceWars master 680c90af
2018-06-21 08:25 Ribeye Note Added: 0001085
2018-06-21 08:25 Ribeye Status closed => resolved
2018-06-21 08:25 Ribeye Fixed in Version => 0.44.0
2018-06-21 08:50 Ribeye Status resolved => closed